Subject: RE:Re: Re: Re: Message from Walmart.com Customer, Ref ID: 78D515F38EB645ADBF9C5BC92C3B8BA9 #Ref 20241230003225273
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 02 Jan 2025 11:46:22 -0800

Hello -

Thank you for your email. Upon checking with your Order No: 200012585800399/ Purchase order No: 108934031180415, the item has been refunded successfully. Kindly try to check your bank to see the amount that has been refunded. Thanks!

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

I guess you can refund that amount then.

On Thu, Jan 2, 2025 at 11:37 AM Designer Living Inc. <[email-masked]> wrote:

Hello -

Unfortunately no options on that.

Thanks,

Jerson

===============================================================================

Is there any way to get the missing items?

On Thu, Jan 2, 2025 at 9:53 AM Designer Living Inc. <[email-masked]> wrote:

Hello -

I can provide a refund of $15 for missing sham. Please let me know.

Thanks,

Jerson

===============================================================================

King size comforter

Blue throw blanket

2 navy euro pillowcases

1 oblong pillow

Sent from my iPhone

On Dec 31, 2024, at 5:03 PM, Designer Living Inc.

Hello Hope / Walmart-

Thank you for your email. We are sorry for the incomplete item that you have received . Can you please send us pictures of the items that were delivered. Thank you!

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Sent from my iPhone

On Dec 31, 2024, at 9:25 AM, Designer Living Inc.

Hello -

Can you provide the order number?

Thanks,

Jerson

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Hope Kilpatrick

I received the bedding set Madison Park king size item number 2019OK1325.  The king size shams are missing.  Can they be replaced?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 78D515F38EB645ADBF9C5BC92C3B8BA9